PRODUKTSTUDIO
Produktbilder1 / 1
LevelOne / PRODUKTDOSSIER
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
LevelOne GSW-2692 Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl der Combo-SFP-Ports
2
Anzahl der SFP/SFP+-Anschlüsse
2
GTIN EAN UPC
4015867131930
Kategorie
Ağ Anahtarları
Anzahl der SFP-SFP-Anschlüsse
2
Betriebsfeuchtigkeitsbereich
10 - 90%
Betriebstemperaturbereich
0 - 50 °C
Datum des Hinzufügens zum System
2007-06-08
Formfaktor
Kontaktsschicht
Lagertemperaturbereich Celsius
MIB-Unterstützung
RFC 1493, RFC2863, RFC2674, RFC2674
Management-Protokolle
SNMP v1 v2c, v3
Marke
LevelOne
Maximale Datenübertragungsgeschwindigkeit
Maße Gxdxy
Produktfarbe
Produktionsdatum
Produktname
GSW-2692
Produktreihe
Stromverbrauch
Stromversorgungsanforderungen
100 - 240 VAC, 50/60Hz
Tastentyp
Verbindungs-Clustering
Verbindungs-LEDs
CPURUN, ACT, FDX, SPD, FB
Verifizierungsmethode
RADIUS
Verkaufte Märkte
DE
Webbasierte Verwaltung
®